Browse Source

Requiring libisofs-0.6.14 now, libburn-0.6.0 still suffices

master
Thomas Schmitt 14 years ago
parent
commit
da07c22d31
  1. 2
      configure.ac
  2. 2
      xorriso/xorriso_timestamp.h

2
configure.ac

@ -140,7 +140,7 @@ AC_CHECK_HEADER(libisofs/libisofs.h)
dnl Check for proper library versions
LIBBURN_REQUIRED=0.6.0
LIBISOFS_REQUIRED=0.6.13
LIBISOFS_REQUIRED=0.6.14
PKG_CHECK_MODULES(LIBBURN, libburn-1 >= $LIBBURN_REQUIRED)
PKG_CHECK_MODULES(LIBISOFS, libisofs-1 >= $LIBISOFS_REQUIRED)

2
xorriso/xorriso_timestamp.h

@ -1 +1 @@
#define Xorriso_timestamP "2009.02.25.144045"
#define Xorriso_timestamP "2009.02.28.175747"

Loading…
Cancel
Save